<request 
    xmlns='http://digir.net/schema/protocol/2003/1.0' 
    xmlns:xsd='http://www.w3.org/2001/XMLSchema' 
    xmlns:digir='http://digir.net/schema/protocol/2003/1.0'>
  <header>
    <version>1.0.0</version>
    <sendTime>20030421T170441.431Z</sendTime>
    <source>127.0.0.1</source>
    <destination resource='test'>http://localhost/digir/DiGIR.php</destination>
    <type>metadata</type>
  </header>
</request>
